*{
  padding: 0%;
  margin: 0%;

}
body{
  height:100%;
  display:flex;
  justify-content:center;
  align-items:center;
  background:yellow;
  background-size:cover;
  background-position:center;
  size:100px;
}

.window{
	margin:50px;
  width:900px;
  height:auto;
  padding:40px;
  text-align:center;
  border:1px solid white;
  border-radius:20px;
  backdrop-filter:blur(1px) brightness(20%);
  display:flex;
  flex-direction: column;
  color:white;
  vertical-align: top;
}

label {
  font-size: 150%;
  margin: 30px;
  
}
.card {
	width:auto;
	height:200px;
	padding:40px;
	text-align:center;
	border:1px solid white;
	border-radius:20px;
	margin: 30px;
	display: inline-block;
	required: 1;

}



h2{
	font-size: 182%;
}
a.button {
	margin: 50px;
  width:200px;
  height:80px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0.7rem 2rem;
  font-weight: 700;
  font-size: 30px;
  text-align: center;
  text-decoration: none;
  color: white;
  backface-visibility: hidden;
  border: 0.3rem solid transparent;
  border-radius: 3rem;
  background-color:rgba(0,0,0,0.6);
}






